Subject: Re: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Deniz Dogan <[email-masked]>
Date: Sat, 11 Jun 2011 08:32:14 +0200

On 2011-06-11 03:15, Ted Zlatanov wrote:
> (second try for this, the first one I posted through Gmane disappeared)
>
> Attached is a patch which:
>
> - adds optional SEMICOLONS and KEEP-EMPTY to `url-build-query-string' to
>    separate parameters with semicolons and to keep empty values
>

Why semicolons?  Wouldn't it be more appropriate to have SEPARATOR as an 
optional argument instead?